# Verify_Micro_Deposits

Micro-deposits are two small deposits (a maximum of $0.99, a minimum of $0.01, and inclusive) that verify
the merchant's business bank account. The values accept a float directly or a string representation of the
cents amount. ("0.75" and "0.01")
Requirements:
Authentication information, user, and password are required for this endpoint. Sponsor ID will be determined
by the authentication information used. The request_user_id should have an admin role on the account.

Endpoint: POST /api/v1/sponsor/merchants/payment-detail/verify-micro-deposits/{request_user_id}/
Version: 1.0.0 (sponsor_merchant_v1)
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `request_user_id` (string, required)

## Request fields (application/json):

  - `micro_deposit_amount_1` (string, required)
    First Micro-Deposit amount. Order does not matter.

  - `micro_deposit_amount_2` (string, required)
    Second Micro-Deposit amount. Order does not matter.

  - `external_org_id` (string)

## Response 200 fields (application/json):

  - `message` (string, required)

  - `merchant_account_exists` (boolean, required)

  - `bank_account_status` (string, required)

  - `last_four` (string, required)

## Response 400 fields (application/json):

  - `message` (string, required)

  - `merchant_account_exists` (boolean, required)

  - `bank_account_status` (string, required)

  - `last_four` (string, required)

